Flagged Out-of-Date Comment: eog-frameless

MarsSeed flagged eog-frameless out-of-date on 2022-01-30 (UTC) for the following reason:

Package name should be suffixed with '-git'. And the build is broken due to some missing dependency (I am using KDE Plasma desktop environment, not Gnome): ==> Starting build()... which: no gnome-autogen.sh in (/usr/lib/ccache/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl) You need to install gnome-common from the GNOME CVS ==> ERROR: A failure occurred in build(). Aborting... error: failed to build 'eog-frameless-3.14.4.6277.gc5db74d-1'